<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<script setup lang="ts">
import { storeToRefs } from 'pinia';
import Preview from '@/components/preview/Index.vue';
import { usePreviewStore } from '@/stores/preview';

const store = usePreviewStore();
const { isExport } = storeToRefs(store);
isExport.value = true;
</script>
<template>
    <Preview />
</template>